StereoGroup.h File Reference

Defines the class StereoGroup which stores relationships between the absolute configurations of atoms within a structure. More...

`#include <RDGeneral/export.h>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | RDKit::StereoGroup

## Namespaces

| RDKit
| Std stuff.

## Enumerations

enum class | RDKit::StereoGroupType { RDKit::STEREO_ABSOLUTE = 0 , RDKit::STEREO_OR = 1 , RDKit::STEREO_AND = 2 }

## Functions

RDKIT_GRAPHMOL_EXPORT void | RDKit::removeGroupsWithAtom (const Atom *atom, std::vector< StereoGroup > &groups)
RDKIT_GRAPHMOL_EXPORT void | RDKit::removeGroupsWithAtoms (const std::vector< Atom * > &atoms, std::vector< StereoGroup > &groups)

## Detailed Description

Defines the class StereoGroup which stores relationships between the absolute configurations of atoms within a structure.

Definition in file StereoGroup.h.